Ubuntu

Activity log for bug #541019

Date Who What changed Old value New value Message
2010-03-18 15:57:42 Noel J. Bergman bug added bug
2010-03-18 15:57:42 Noel J. Bergman attachment added Dependencies.txt http://launchpadlibrarian.net/41227931/Dependencies.txt
2010-03-19 12:33:19 Pedro Villavicencio summary [CRITICAL] Brasero silently loses directories Brasero silently loses directories
2010-03-19 12:38:28 Pedro Villavicencio brasero (Ubuntu): importance Undecided Medium
2010-03-19 12:42:16 Pedro Villavicencio bug task added brasero
2010-03-24 12:06:39 Pedro Villavicencio brasero (Ubuntu): status New Incomplete
2010-03-31 23:12:38 Noel J. Bergman brasero (Ubuntu): status Incomplete Confirmed
2010-03-31 23:13:53 Noel J. Bergman bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=614522
2010-03-31 23:13:53 Noel J. Bergman brasero: importance Undecided Unknown
2010-03-31 23:13:53 Noel J. Bergman brasero: status New Unknown
2010-03-31 23:13:53 Noel J. Bergman brasero: remote watch GNOME Bug Tracker #614522
2010-03-31 23:14:14 Noel J. Bergman brasero (Ubuntu): status Confirmed New
2010-04-01 18:00:42 Pedro Villavicencio brasero (Ubuntu): status New Triaged
2010-04-16 20:16:31 Bug Watch Updater brasero: status Unknown New
2010-09-16 20:48:26 Bug Watch Updater brasero: importance Unknown Critical
2013-05-26 09:41:42 piotr zimoch brasero (Ubuntu): status Triaged New
2013-05-26 09:41:45 piotr zimoch brasero (Ubuntu): status New Incomplete
2013-05-26 09:41:48 piotr zimoch brasero (Ubuntu): status Incomplete Opinion
2013-05-26 09:41:52 piotr zimoch brasero (Ubuntu): status Opinion Invalid
2013-05-26 09:41:56 piotr zimoch brasero (Ubuntu): status Invalid Confirmed
2013-05-26 09:42:01 piotr zimoch brasero (Ubuntu): status Confirmed In Progress
2013-05-26 09:42:08 piotr zimoch brasero (Ubuntu): status In Progress Fix Committed
2013-05-26 09:42:12 piotr zimoch brasero (Ubuntu): status Fix Committed Fix Released